# Uses of Interface
javax.sound.midi.Sequencer

Packages that use Sequencer
Package
Description
javax.sound.midi
Provides interfaces and classes for I/O, sequencing, and synthesis of MIDI (Musical Instrument Digital Interface) data.

## Uses of Sequencer in javax.sound.midi

Methods in javax.sound.midi that return Sequencer
Modifier and Type
Method
Description
`static Sequencer`
MidiSystem.`getSequencer()`
Obtains the default `Sequencer`, connected to a default device.
`static Sequencer`
MidiSystem.`getSequencer(boolean connected)`
Obtains the default `Sequencer`, optionally connected to a default device.